import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReservationFlightGridComponent } from './reservation-flight-grid.component';

describe('ReservationFlightGridComponent', () => {
  let component: ReservationFlightGridComponent;
  let fixture: ComponentFixture<ReservationFlightGridComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReservationFlightGridComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReservationFlightGridComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
